 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1462px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 28px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 16px 585px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 898px;
  margin: 42px auto 0 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-1 .u-image-1 {
  width: 145px;
  height: 145px;
  margin: 0 auto 0 3px;
}

.u-section-1 .u-text-3 {
  margin: -88px 60px 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 69px 0 0 3px;
}

.u-section-1 .u-btn-1 {
  margin: 14px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 2px 0;
}

.u-section-1 .u-image-2 {
  width: 149px;
  height: 149px;
  margin: 2px auto 0 7px;
}

.u-section-1 .u-text-5 {
  margin: -89px 24px 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 65px 2px 0 7px;
}

.u-section-1 .u-btn-2 {
  margin: 10px auto 0 104px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 145px;
  height: 145px;
  margin: 16px auto 0 10px;
}

.u-section-1 .u-text-7 {
  margin: -103px 11px 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 86px 9px 0;
}

.u-section-1 .u-btn-3 {
  margin: 9px auto 0;
  padding: 10px 30px 10px 28px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-4 {
  padding: 3px 0;
}

.u-section-1 .u-image-4 {
  width: 146px;
  height: 146px;
  margin: 13px auto 0 7px;
}

.u-section-1 .u-text-9 {
  margin: -104px 8px 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 96px 8px 0;
}

.u-section-1 .u-btn-4 {
  margin: 1px auto 0;
  padding: 10px 39px 10px 37px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 33px 312px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 10px 355px 0 0;
}

.u-section-1 .u-btn-5 {
  margin: 15px auto 0 13px;
  padding: 10px 19px 10px 18px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 18px auto 60px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 325px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -109px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 89px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 11px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -98px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 8px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -97px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 82px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 95px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 105px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -2px;
    margin-left: 96px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-right: auto;
    margin-left: 49px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 10px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 27px;
    margin-bottom: -23px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 10px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 28px;
    margin-right: 80px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 415px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 18px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -86px;
    margin-right: 187px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 78px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -100px;
    margin-right: 130px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 89px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 8px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -85px;
    margin-right: 125px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 70px;
    margin-right: -4px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 296px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -103px;
    margin-right: 119px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 77px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2104px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 7px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-1 .u-image-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-right: 55px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 10px;
    margin-right: -5px;
    margin-left: 6px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 7px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -11px;
    margin-left: 76px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 392px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 13px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-6 {
    margin-bottom: 9px;
  }
}